@import url(menu.css);

body{
    display: block;
    color: #818181;
    margin: 0px;
    padding: 0px;
    background-color: #6CB4FE;
    font-family: veranda, sans-serif;
    font-size: 12px;
}

h1{
    color: #010101;
}

h2{
    color: #202020;
    font-weight: normal;
    margin-top:0px;
}

p {
    font-size: 14px;
}

#header{
    height: 177px;
    width: 100%;
    background-image: url(../images/header.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

#body-top{
    background-image: url("../images/body-top.jpg");
    width:100%;
    height: 54px;
}

#content{
    background-color: #FFF;
    min-height: 327px;
    padding: 10px;
    width: 970px;
    overflow-x: hidden;
    overflow-y: auto;
    padding-top: 15px;
	margin:auto;
	box-shadow: 0px 5px 10px rgba(25,25,25,0.2);
}

#footer {
    width: 100%;
    height:100px;
    color: #FFF;
    font-size: 12px;
    padding-bottom: 40px;
    font-family: Verdana;
}

#footer p{
    font-family: Verdana;
}

#footer a{
    text-decoration: none;
    color: #FFF;
}


#quickLinks{
}

.quickLink{
}

#logo{
    float:left;
    background-image: url("../images/logo.jpg");
    height: 147px;
    width: 210px;
}

#myGallery { width: 623px !important; height: 249px !important; overflow:hidden; margin-bottom: 20px;} 

.clear{
    clear: both;
}

h3{
    color: #002e5f;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-size: 16px;
}

#welcome{
    color: #ffffff;
    background-color: #1480E3;
    height: 321px;
    overflow: hidden;
    margin-bottom:10px;
}

#homeBottom{
    width:966px;
    height:300px;
    margin-top: 10px;
}

#schoolbag{
    height:300px;
    width: 306px;
    float:right;
    margin-left: -12px;
    background-image: url("../images/schoolbag.jpg");
}

#lhsnav { float:left; width:225px; margin-right: 20px; }

#lhsnav a { color:#807a6d; text-decoration:none; }

.feature{
    width:214px;
    height:300px;
    float:left;
    margin-right: 10px;
    overflow: hidden;
}

a {
    text-decoration: none;
    color: #0087cf;
}

#container{
	float: left;
width: 720px;
}
#bodycontainer{
    width:100%;
    background:#eaa613;
    padding-bottom: 15px;
    padding-top: 15px;
}


#searchBar{
    height: 38px;
    width: 250px;
    position: absolute;
    margin-left: 730px;
    background-color: #1DA1BA;
    overflow: hidden;
    padding-top:10px;
    padding-left:10px;
    color: #FFF;
}
.smalltableheader{
    background-color: #1da1ba;
    color: #FFF;
}
.sideFeild{
    width: 400px;
    height: 300px;
}

#welcome h3{
    font-size: 24px;
}
#welcome p{
    font-size: 12px;
    font-weight: lighter;
}

.event_item{
    width: 212px;
    height: 261px;
    float: left;
    margin-right:20px;
}

.event_item p{
    font-size: 12px;
    margin: 0px;
    margin-top: 10px;
}

.event_item h3{
    font-size: 12px;
    margin: 0px;
    margin-top: 10px;
}

.event_item .image_wrap{
    height:98px;
    border: 1px solid #d4d4d4;
    
}

.event_item .image_wrap .image{
    height:91px;
    width:202px;
    margin-top:4px;
    margin-left:4px;
    background-position: 50% 50%;
    background-size: 100%;
    background-repeat: no-repeat;
}

.event_item .text{
    max-height: 120px;
    overflow: hidden;
}

#pageright { float:left; margin-left:18px; width:700px; }

#skoolbagcontainer {
    
}

.front_btn{
	
}

#mainmenu{
    margin-top: 30px;
}

.mainmenu_item{
    float:right;
    height: 102px;
    width: 132px;
    margin:10px 5px;
}

#slogan{
    background-image: url(../images/slogan.jpg);
    float:right;
    height: 53px;
    width: 316px;
}

.homebox{
    width:315px;
    float: left;
    background-color: #ddd;
    height: 340px;
    overflow: hidden;
}

.homebox_header{
    height: 126px;
    
}

.homebtn{
    margin-bottom: 10px;
}

.homebox_text{
    padding:10px;
}

.pageContent{
    padding:15px;
}